<div class="card card-custom example example-compact gutter-b dashboard-container">
    <div class="card-header">
      <div class="card-title">
          Datasets
      </div>
    </div>
    <div class="card-body">
      <div>
        <!-- <img src="../../../assets/media/fake/donut.png" class="image"> -->
        <app-db-visualize-datasets></app-db-visualize-datasets>
    </div>
    </div>
</div>


  <div style="height: 3%;"></div>

<div class="card card-custom example example-compact gutter-b label-container">
    <div class="card-body label-container">
        <p>This month you made:</p>
        <ul>
            <li><b>40</b> contributions to <b>dataset A</b></li>
            <li><b>31</b> contributions to <b>dataset B</b></li>
            <li><b>80</b> contributions to <b>dataset C</b></li>
        </ul>
        <p>Keep contributing!</p>
    </div>
</div>